[HEADER]
VERSION=4

[GEARS]
UP=5700
DOWN=80
SLIP_THRESHOLD=1000.05
GAS_CUTOFF_TIME=0.0

[PEDALS]
GASGAIN=3.5
BRAKE_HINT=0.9
TRAIL_HINT=1

[LOOKAHEAD]
BASE=16.8
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.98
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=0.67
[TYRES]
HINT=1.05
